Subject: wxwin port complete (Here are diffs etc..)
From: [email-masked] (Keith Gary Boyce )

16 Dec 1996 19:49:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="software6.opustel.com:850791568:560:-67057:12245"
Original-To: Geoffrey Noer  <[email-masked]>, [email-masked],
        Julian Smart  <[email-masked]>, [email-masked]
X-Mailer: Chameleon ATX 6.0.1, Standards Based IntraNet Solutions, NetManage Inc.
X-Face: ^DH_.wR&WxVpl/6xSwb1zT".+d0hm%R>&bOD<uhG0]C5^PtJ*C-{,0kzA+{][f&K9_svTdC
 WN/[+/~KR3H&Q`>: y{?
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

--software6.opustel.com:850791568:560:-67057:12245
Content-Type: TEXT/PLAIN; charset=US-ASCII

Attached to this mailing is the completed Wxwindows port to B17
gnu-win32. I have not been able to test a complete installation due to
lack of disk space and an unwillingness to blow everything away before
I am sure I haven't missed anything. If anyone is able to get a successful
install and compile of library and sample programs then please let me know.
So I can relax. Don't forget to read the README enclosed in zip.
-------------------------------------
Name: Garry Boyce
E-mail: [email-masked] (Garry Boyce)
Date: 12/01/94
Time: 08:46:10

This message was sent by Chameleon 
-------------------------------------

--software6.opustel.com:850791568:560:-67057:12245
Content-Type: APPLICATION/zip; name="wxport.zip"
Content-Transfer-Encoding: BASE64
Content-Description: wxport.zip

--software6.opustel.com:850791568:560:-67057:12245--
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".